/* 
  CloudStorage.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/12/11.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"label.title" = "Dropbox 스캐너";
"label.connect.description" = "Dropbox 계정에 연결하고 파일을 정리하여 공간을 절약하십시오.";
"button.connect" = "연결";

"label.connecting" = "연결 중";

"label.login.failed" = "연결할 수 없습니다.";

"label.scan.description" = "큰 파일을 찾아서 정리하려면 Dropbox를 검색하십시오.";

"label.size.total" = "%@ 사용 가능한 공간 / %@ %@";
"label.size.free" = "%@ 사용 가능한 공간";
"label.size.totalOnly" = "%@ %@ 전체 공간";

"label.disconnect.description" = "Dropbox에서 연결을 끊으면 파일을 정리할 수 없습니다.";
"button.disconnect" = "연결 끊기";

"label.disconnect" = "연결을 찾을 수 없습니다.";

"label.googledriver" = "Google 드라이브도 검색하고 싶습니다.";
"label.onedrive" = "OneDrive 계정도 검색하고 싶습니다.";
"label.box" = "Box 계정도 검색하고 싶습니다.";

"label.feedback" = "감사합니다! 귀하의 의견은 다음에 제공할 내용을 결정하는 데 도움이 됩니다.";

"label.scan.scanning" = "Dropbox 검색 중";

"label.scan.result" = "Dropbox 검색 결과";

"label.alert" = "Dropbox에서 큰 파일을 다시 검색하시겠습니까?";


"label.scan.cleaning" = "Dropbox 정리";

"label.cleandone.cleaned" = "Dropbox에서 %@ 공간이 다시 확보됨";

"label.error.title" = "오류 발생";
"label.error.detail" = "다시 시도하십시오.";
"label.error.retry" = "다시 시도";

"label.toClean.nofounds.description" = "Dropbox에서 큰 파일이 발견되지 않았습니다.";

"label.preference.enable" = "Dropbox 스캐너 사용";

"label.cleandone.complete" = "완료!";
"label.cleandone.cleaning" = "큰 파일을 정리하는 중…";
